MATHO-MULT(1)

NAME
matho-mult - multiply large integers

SYNOPSIS
matho-mult [integers]

DESCRIPTION
This command-line utility is optionally part of the mathomatic(1) package. It uses Python to multiply many large integers separated by spaces or newlines. The size of the integers is only limited by the available memory of the computer. The single integer result is output to standard output, followed by a newline.

The integers to multiply may be specified on the command line or read from standard input.

AUTHOR
George Gesslein II (gesslein@mathomatic.org) at "http://www.mathomatic.org".

REPORTING BUGS
If you find a bug, please report it to the author or at "https://launchpad.net/mathomatic".

SEE ALSO
mathomatic(1), primorial(1), matho-sum(1)